### Command: /kickfromraid name

**Handler Macro:** COMMAND_KICKFROMRAID

**Handler Value:** 544

**Required Status:** 0

**Arguments:**
- `arg[0]`: `string name`

**Notes:**
- Removes `name` from the current group if current player is leader.  `name` is optional, you can alternatively target the player to remove from the group.
